View Issue Details

IDProjectCategoryView StatusLast Update
15354Bug reports[All Projects] User/User groupspublic2019-10-14 13:57
ReporterKRav Assigned Toeddylackmann  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC4 
Target VersionFixed in Version 
Summary15354: Add User - with non valid email adress causes no screen-message for this error
Description

Add User - with non valid email adress shows only an error in console, not message in display.

Steps To Reproduce

Add a user with email: 'ccdd'

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.000000
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionxx
Server OS (if known)
Webserver software & version (if known)
PHP Version7.1

Activities

eddylackmann

eddylackmann

2019-10-07 15:53

developer   ~53923

Fixed in https://github.com/LimeSurvey/LimeSurvey/commit/40206ef692dd4a7d29799027bcbe805a1c3afcfb

eddylackmann

eddylackmann

2019-10-07 15:58

developer   ~53924

Tested by @JHoeck

lime_release_bot

lime_release_bot

2019-10-14 13:57

developer   ~54032

Fixed in Release 4.0.0-RC5+191014

Issue History

Date Modified Username Field Change
2019-10-02 16:10 KRav New Issue
2019-10-07 15:17 eddylackmann Assigned To => eddylackmann
2019-10-07 15:17 eddylackmann Status new => assigned
2019-10-07 15:53 eddylackmann Status assigned => testing
2019-10-07 15:53 eddylackmann Note Added: 53923
2019-10-07 15:53 eddylackmann Status testing => new
2019-10-07 15:53 eddylackmann Status new => testing
2019-10-07 15:58 eddylackmann Status testing => resolved
2019-10-07 15:58 eddylackmann Resolution open => fixed
2019-10-07 15:58 eddylackmann Note Added: 53924
2019-10-14 13:57 lime_release_bot Note Added: 54032
2019-10-14 13:57 lime_release_bot Status resolved => closed